[APP]
AppType = 1
AppName = Control Center
ServiceName = Control Center Service
AppPublisher = OEM
APPTarget = STD
Language = ja-jp

[Image]
AppIcon = gamingcenter_STD.ico

[Customize]
CustomizeTarget = 43
LanguageList = "ja-jp"
SpeakerCalibrationRangeL= 3.4
SpeakerCalibrationRangeR= 4.6
SpeakerCalibrationClear = 1
